import { types } from '../actions/actionTypes';

const initialState = {
  pinCodeData: null,
};

export const pinCodeReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_MY_INFO_CARD_PINCODE_CHECK:
      return {
        ...state,
        pinCodeData: action.payload,
      };

    default:
      return state;
  }
};
